- entityDefinitions:
  - IDE_CircuitBreaker_Definition:  '{cf39a526-e4bc-477b-9796-a96d48ce5286}'
  - IDI_TaskCategory_CircuitBreaker: '{419e6e05-d1dd-4691-9aca-fcc4f9a5760b}'
  - IDE_CircuitBreaker_Select: '{5343f96f-51bd-4024-8088-d06db6d31b03}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - taskCategory: '&IDI_TaskCategory_CircuitBreaker;'
    name: 'Circuit Breaker'

  - element: '&IDE_CircuitBreaker_Select;'
    name: 'cb select subedit'
    elementContents:
    - globalIdentifier: '{5cf4d582-ffee-4a6f-a6a7-aa8a0150e790}'
      defaultDataType: '&IDC_CircuitBreaker;'
      label: 'Circuit Breaker'

  - element: '&IDE_CircuitBreaker_Definition;'
    name: 'circuit breaker subedits'
    elementContents:
    - globalIdentifier: '{a05beaca-6116-4e74-b2c7-ba9d3a188b1e}'
      defaultDataType: '&IDR_Circuit_Breaker__for__Circuit_Breaker_Panel;'
      label: 'For Panel'
      displayOptions:
      - instance: '&IDI_DisplayOption_NotEnterable;'
    - globalIdentifier: '{b4d84d5c-76cd-4bc6-b752-627b145c814a}'
      defaultDataType: '&IDA_CircuitBreakerIndex;'
    - globalIdentifier: '{3abdcf7b-6c05-4b32-b10b-dc334ae73144}'
      defaultDataType: '&IDR_Circuit_Breaker__has__Circuit_Breaker_Phase;'
      label: 'Phase'
    - globalIdentifier: '{0e416718-2749-402b-8465-cbe50163c21e}'
      defaultDataType: '&IDA_NotInUse;'
    - globalIdentifier: '{340131ca-6184-4e41-846a-1af355fbbbc4}'
      defaultDataType: '&IDA_Name;'
    - globalIdentifier: '{04541029-aada-48ce-bc47-234f290b2ba2}'
      defaultDataType: '&IDA_CircuitBreakerCurrentRating;'
    - globalIdentifier: '{31633748-73ea-4dc8-b171-b7f5f754ac3e}'
      defaultDataType: '&IDR_Circuit_Breaker__has__Circuit_Breaker_Group;'
      label: 'Assigned to Group'